<div class="row">
  <div class="col-12 justify-content-end toolbar">
    <div class="name">
      <span>{{username}}</span>
    </div>
    <div class="logout">
      <button (click)="logout()" mat-button><mat-icon>logout</mat-icon></button>
    </div>
  </div>
</div>
